AgTalk Home
AgTalk Home
Search Forums | Classifieds (188) | Skins | Language
You are logged in as a guest. ( logon | register )

Update ? for Mac users
View previous thread :: View next thread
   Forums List -> Computer TalkMessage format
 
thedodd
Posted 1/25/2019 18:28 (#7272485 - in reply to #7271672)
Subject: RE: Update ? for Mac users



Fountain County
10.12 is the minimum. They leave off the extra ‘.0’ you should be able to go to 10.12.1 and everything be fine.
Top of the page Bottom of the page


Jump to forum :
Search this forum
Printer friendly version
E-mail a link to this thread

(Delete all cookies set by this site)